<ART ID="1350126" PID="2830" JID="146" BPAGE="1350126-1" EPAGE="1350126-20" PII="S0217732313501265" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A QUARK-INDEPENDENT DESCRIPTION OF CONFINEMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICOLAE</FNM>
<SNM>MAZILU</SNM>
<X-REF REFID="S0217732313501265AF001"></X-REF>
<X-REF REFID="S0217732313501265AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAVLOS D.</FNM>
<SNM>IOANNOU</SNM>
<X-REF REFID="S0217732313501265AF003"></X-REF>
</AUT>
<AUT>
<FNM>FOTIOS K.</FNM>
<SNM>DIAKONOS</SNM>
<X-REF REFID="S0217732313501265AF003"></X-REF>
</AUT>
<AUT>
<FNM>XANTIS N.</FNM>
<SNM>MAINTAS</SNM>
<X-REF REFID="S0217732313501265AF003"></X-REF>
</AUT>
<AUT>
<FNM>MARICEL</FNM>
<SNM>AGOP</SNM>
<EAD>m.agop@yahoo.com</EAD>
<X-REF REFID="S0217732313501265FN001"></X-REF>
<X-REF REFID="S0217732313501265AF004"></X-REF>
<X-REF REFID="S0217732313501265AF005"></X-REF>
</AUT>
<FTN ID="S0217732313501265FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313501265AF001">Institute for Nuclear Research, Pite&#x015F;ti, Campului Str, No. 1, P. O. B. 78, Postal Code 115400 &#x2013; Mioveni, Arges County, <CNY>Romania</CNY></AFF>
<AFF ID="S0217732313501265AF002">Silver Lake, OH 44224, <CNY>USA</CNY></AFF>
<AFF ID="S0217732313501265AF003">High Energy Physics Department, University of Athens, Panepistimiopolis, Zografou 15784 Athens, <CNY>Greece</CNY></AFF>
<AFF ID="S0217732313501265AF004">Lasers, Atoms and Molecules Physics Laboratory, University of Science and Technology, Villeneuve d'Ascq, 59655, Lille, <CNY>France</CNY></AFF>
<AFF ID="S0217732313501265AF005">Physics Department, "Gheorghe Asachi" Technical University, Prof. Dr. Docent Dimitrie Mangeron Rd., No. 59A, 700050, Iasi, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2013</RE>
<AC>18 July 2013</AC>
<![CDATA[<PUB>4 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Currently the quantitative description of confinement inside nuclear matter is exclusively limited to computer experiments, mainly on lattices, and concentrating upon calculating the static potential. There is no independent reference for comparison and support of the results, especially when it comes to the quark potential in the continuum limit. Yet, we are entitled to be optimistic, for the basic results of these calculations seem to be correct from an entirely different point of view, suggested by Manton's geometrization of Skyrme theory. The present work shows the reasons of this point of view, and offers a static potential that might serve as independent reference for comparison and endorsement of any lattice calculations, and in fact of any structural hypotheses of nuclear matter. A historical review of the pertinent key moments in the history of modeling of nuclear matter, as well as an outlook anticipating the necessary future work, close the argument.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>static quark potential</KWD>
<KWD>Manton's geometrization</KWD>
<KWD>skyrmions</KWD>
<KWD>confinement</KWD>
<KWD>temperature</KWD>
<KWD>sufficient statistic</KWD>
<KWD>exponential distributions</KWD>
<KWD>quarks</KWD>
<KWD>partons</KWD>
<KWD>rational maps</KWD>
</KWDG>
</FRONT>
</ART>
