<ART ID="1330025" PID="2830" JID="146" BPAGE="1330025-1" EPAGE="1330025-17" PII="S0217732313300255" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINEMATIC REPULSIONS BETWEEN INERTIAL SYSTEMS IN AN EXPANDING INFLATIONARY UNIVERSE</MTI>
<RTI>Kinematics in Cosmology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>SAVICKAS</SNM>
<EAD>david.savickas@wne.edu</EAD>
<X-REF REFID="S0217732313300255AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300255AF001">Department of Physics, Western New England University, Springfield, MA 01119, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2013</RE>
<AC>13 June 2013</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The cosmological background radiation is observed to be isotropic only within a coordinate system that is at rest relative to its local Hubble drift. This indicates that the Hubble motion describes the recessional motion of an inertial system that is at rest relative to its local Hubble drift. It is shown that when the Hubble parameter is kinematically defined directly in terms of the positions and velocities of mass particles in the universe, it then also defines inertial systems themselves in terms of the distribution and motion of mass particles. It is independent of the velocity of photons because photons always have a speed <F>c</F> relative to the inertial system in which they are located. Therefore the definition of their velocity depends on the definition of the Hubble parameter itself and cannot be used to define <F>H</F>. The derivative of the kinematically defined Hubble parameter with respect to time is shown to always be positive and highly repulsive at the time of the origin of the universe. A model is used which describes a universe that is balanced at the time of its origin so that <F>H</F> approaches zero as the universe expands to infinity.</P>
</ABST>
<KWDG>
<KWD>Cosmological kinematics</KWD>
<KWD>inflationary expansion</KWD>
<KWD>Hubble motion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.jk</KWD>
<KWD>98.80.Bp</KWD>
</KWDG>
</FRONT>
</ART>
